.derecha {
  float:right;
  width: 45%;

}

.izquierda{
  float: left;
  width: 45%;
}

.card {
  background-color: blue;
  color: white;
}

.container {
  padding: 2px 16px;
}

.btn {
  padding-top: 25px;
  width: 200px;
}

.btn .boton {
  background-color: blue;
  color: white;
  padding: 10px;
}

.list-group {
  list-style-type: none;
  padding: 0px;
  margin: 0px;
}

.list-group li {
  border: 1px solid #ddd;
  margin-top: -1px;
  padding: 12px;
}